<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609352336748' stop='1609352342745'>
    <name>Cars filtering: Filter by selecting any car from 'Popular Makes' checkbox of Make&amp;Model filter</name>
    <title>Cars filtering: Filter by selecting any car from 'Popular Makes' checkbox of Make&amp;Model filter</title>
    <test-cases>
        <test-case start='1609352336749' status='passed' stop='1609352336749'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609352336749' status='passed' stop='1609352339829'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352336750' status='passed' stop='1609352339828'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='318e0c7a-4c24-4329-b47d-ea1d581dce9e-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352339829' status='passed' stop='1609352342719'>
            <name>When the user search for 'Mersedes A'</name>
            <title>When the user search for 'Mersedes A'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352339829' status='passed' stop='1609352339882'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='9a4d3f59-6462-42dd-bea5-0f8542b98d2b-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='c1ecfd67-83ee-41e0-8a8e-48942dfc3fb2-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352339884' status='passed' stop='1609352340012'>
                    <name>POST /session/:sessionId/element/93379e1e-2ad4-41d6-82f1-0178abd9f465/click</name>
                    <title>POST /session/:sessionId/element/93379e1e-2ad4-41d6-82f1-0178abd9f465/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352340012' status='passed' stop='1609352340037'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='cdbaddf8-ad4a-4b9b-9849-3acc33e170a0-attachment.json' type='application/json' size='197'/>
                        <attachment title='Response' source='04fe1520-c17d-43b9-bf98-aa4d26f40e81-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352340038' status='passed' stop='1609352340871'>
                    <name>POST /session/:sessionId/element/f28317fa-8362-416f-aa23-33a29b5830cb/click</name>
                    <title>POST /session/:sessionId/element/f28317fa-8362-416f-aa23-33a29b5830cb/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352340871' status='passed' stop='1609352341024'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='34011333-1919-4910-a06b-f13f78330447-attachment.json' type='application/json' size='208'/>
                        <attachment title='Response' source='95d9536c-ae22-4af4-9d0d-67350b63eea2-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352341027' status='passed' stop='1609352341571'>
                    <name>POST /session/:sessionId/element/67c4b8e2-193b-4c9d-a2bb-cbb4357d4212/click</name>
                    <title>POST /session/:sessionId/element/67c4b8e2-193b-4c9d-a2bb-cbb4357d4212/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609352341571' status='passed' stop='1609352341613'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='96943cf8-7b49-47a7-9e5a-a68d66e98aab-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='ed876e29-912e-41ed-8ca7-612d246763bf-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352341615' status='passed' stop='1609352342719'>
                    <name>POST /session/:sessionId/element/eff7f976-6843-4c92-9b84-22070902877b/click</name>
                    <title>POST /session/:sessionId/element/eff7f976-6843-4c92-9b84-22070902877b/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352342719' status='passed' stop='1609352342744'>
            <name>Then results of related cars with 'Mersedes A' mark are displayed</name>
            <title>Then results of related cars with 'Mersedes A' mark are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609352342720' status='passed' stop='1609352342730'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='fc1120b8-b478-4ee3-a18e-c2b097a5fbbd-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='71fe7520-3f3c-4deb-96fa-83c433a26ac4-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609352342731' status='passed' stop='1609352342744'>
                    <name>GET /session/:sessionId/element/d9a31237-8547-441a-990a-1a23b22084d6/text</name>
                    <title>GET /session/:sessionId/element/d9a31237-8547-441a-990a-1a23b22084d6/text</title>
                    <attachments>
                        <attachment title='Response' source='b09082cd-9b93-413d-bd94-a2f5050da122-attachment.json' type='application/json' size='19'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609352342744' status='passed' stop='1609352342745'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>